/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;

/**
 *
 * @author lluis
 */
public class PostoTrabalho {
    private Integer id;
    private Integer risco_id;
    private String descricao;
    private String activo;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public String getActivo() {
        return activo;
    }

    public void setActivo(String activo) {
        this.activo = activo;
    }

    public Integer getRisco_id() {
        return risco_id;
    }

    public void setRisco_id(Integer risco_id) {
        this.risco_id = risco_id;
    }
}
